[lkml]   [2001]   [Jan]   [31]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: Version 2.4.1 cannot be built.
On Wed, 31 Jan 2001, Richard B. Johnson wrote:
> On Tue, 30 Jan 2001, Rik van Riel wrote:
> > On Tue, 30 Jan 2001, Richard B. Johnson wrote:
> >
> > > The subject says it all. `make dep` is now broken.
> >
> > It worked fine here, with 2.4.1 unpacked from the tarball.
> I cannot find the source for GNU Make 3.77+

I have a hard time believing that you don't have
the skills to go to and download the

Virtual memory is like a game you can't win;
However, without VM there's truly nothing to lose...

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:26    [W:0.114 / U:9.644 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site